html {
  font-family: monospace;
  background-color: #FFEAD0;
  color: #000000;
  padding: 1em;
  font-size: 15px;
  /*line-height: 1.25em;*/
}
ul {
  padding: 0.75em;
}
.wrapper {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-template-rows: repeat(12, 100px);
	grid-column-gap: 2em;
  grid-row-gap: 2em;
}
.un, .deux, .trois, .quatre, .cinq, .six, .sept, .huit, .neuf {
  border-radius: 10px;
  padding: 0.75em;
}
.un {
  color: #FFEAD0;
  background-color: #3786B3;
	grid-column-start: 5;
  grid-column-end: 14;
  grid-row-start: 1;
  grid-row-end: 4;
  z-index: 1;
}
.deux {
  padding: 0;
	grid-column-start: 5;
  grid-column-end: 11;
  grid-row-start: 4;
  grid-row-end: 8;
}
.trois {
  border: dashed black 3px;
	grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 4;
}
.quatre {
	grid-column-start: 10;
  grid-column-end: 14;
  grid-row-start: 8;
  grid-row-end: 10;
}
.cinq {
	grid-column-start: 11;
  grid-column-end: 14;
  grid-row-start: 4;
  grid-row-end: 8;
  background-color: #F58B51;
}
.six {
	grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 4;
  grid-row-end: 9;
  background-color: #F3712B;
}
.sept {
  color: #FFEAD0;
	grid-column-start: 6;
  grid-column-end: 10;
  grid-row-start: 8;
  grid-row-end: 12;
  background-color: #265D8A;
}
.huit {
	grid-column-start: 1;
  grid-column-end: 6;
  grid-row-start: 9;
  grid-row-end: 12;
  border: dotted black 3px;
}
.neuf {
	grid-column-start: 10;
  grid-column-end: 14;
  grid-row-start: 10;
  grid-row-end: 12;
}
img {
	width: 100%;
}
h1, h2 {
  text-transform: uppercase;
}
h1 {
  font-size: 3em;
}
h2 {
  margin-top: 0em;
}
h3 {
	margin-bottom: 0em;
}
.right {
  float: right;
}
.left {
  float: left;
}
p {
  margin: 0.5em auto;
  line-height: 1.25em;
}
.un > p {
  font-size: 1.325em;
}
.references {
  font-size: 0.8em;
}
header {
  margin-bottom: 2em;
}
a, a:hover {
  color: #265D8A;
}
footer {
  margin-top: -5em;
}
